#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-EK4iiPOyiofFCBCQ6MHmPw
key:                  cborg-json-0.2.2.0-EK4iiPOyiofFCBCQ6MHmPw
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  79c3a0e5ee6ed075bf0d74389fe8e57c
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-EK4iiPOyiofFCBCQ6MHmPw
depends:
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ
    aeson-pretty-0.8.8-ENVCo5tePJ23O3kG73pNFi base-4.15.0.0
    cborg-0.2.5.0-1vIImfXRgX1GvHlzzp9UU5
    scientific-0.3.7.0-9SC056NGfgy3CEqzPfuwzo text-1.2.4.1
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

